columnSuffix: null
contentColumnType: string
fieldGroup: 0fe150f1-471c-4abc-8dde-739b17be1d67 # Header
handle: favicon
instructions: ''
name: Favicon
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: thumbs
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
